[messages] [Technical Support & Bugs] Cannot start Vassal

EricTheRed panzerblitzer at gmail.com
Sat Aug 18 20:52:47 CEST 2018


So I'm have a very similar problem on my Mac. When I try to start VASSAL
it tells me it is damaged and asks to move it to trash. Are you saying I
remove newer versions of Java and redownload/install Java 6? Or I have
to go into the Vassal code and update it?


Code:
Erics-iMac:~ dad$ which java
/usr/bin/java
Erics-iMac:~ dad$ java -version
java version "10.0.2" 2018-07-17
Java(TM) SE Runtime Environment 18.3 (build 10.0.2+13)
Java HotSpot(TM) 64-Bit Server VM 18.3 (build 10.0.2+13, mixed mode)



_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=55612#p55612


More information about the messages mailing list